 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(29, 27, 40, 1), rgba(29, 27, 40, 0)), url('images/image6.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 623px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 135px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 353px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 353px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 56px auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 353px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 71px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 64px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 64px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 64px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 55px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 55px;
  }

  .u-section-1 .u-image-1 {
    height: 55px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 133px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 251px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 73px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 45px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 45px;
  }

  .u-section-1 .u-image-1 {
    height: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 192px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 34px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 34px;
  }

  .u-section-1 .u-image-1 {
    height: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1728px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1728px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 73px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 39px;
  }

  .u-section-1 .u-image-1 {
    height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1088px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1088px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 46px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 25px;
  }

  .u-section-1 .u-image-1 {
    height: 25px;
  }
}
.u-section-2 .u-layout-wrap-1 {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 144px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}
.u-section-2 .u-text-1 p,
.u-section-2 .u-text-1 ul,
.u-section-2 .u-text-1 a{ 
  font-size: 1.33333rem;
  line-height: 1.3;
}
.u-section-2 .u-text-1 p:last-of-type{
  margin-bottom: 0;
}
.u-section-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1399px) {

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }
}


.u-section-3 .u-sheet-1 {
  min-height: 233px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 113px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 113px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 38px 0 0;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 139px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.77778rem;
  font-weight: 600;
}

.u-section-3 .u-icon-1 {
  color: rgb(241, 112, 34) !important;
  margin-left: 5px;
  font-size: 1.7777777777777777rem;
}

.u-section-3 .u-text-3 {
  margin: -1px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 139px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.77778rem;
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-2 {
  color: rgb(241, 112, 34) !important;
  margin-left: 5px;
}

.u-section-3 .u-text-5 {
  margin: -2px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 113px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 98px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 120px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 98px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 81px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 115px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 115px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 115px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1894px;
    margin-bottom: -1894px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 745px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -3598px;
    margin-bottom: -3598px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 559px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2399px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 352px;
  }
}
.u-section-4 .u-group-1 {
  min-height: 51px;
  margin-top: 0;
  margin-bottom: 30px;
  height: auto;
  --radius: 12px;
  z-index: 1;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 500;
  margin: 13px 1156px 0 13px;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  color: rgb(234, 111, 36) !important;
  font-size: 1.1112em;
  margin-right: 3px;
  vertical-align: -1px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 500;
  margin: -25px auto 0 234px;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  color: rgb(234, 111, 36) !important;
  font-size: 1.1112em;
  margin-right: 3px;
  vertical-align: -1px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 500;
  margin: -25px 400px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  color: rgb(234, 111, 36) !important;
  font-size: 1.1112em;
  margin-right: 3px;
  vertical-align: -1px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  font-size: 0.888889rem;
  font-weight: 500;
  margin: -25px 0 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  color: rgb(234, 111, 36) !important;
  font-size: 1.1112em;
  margin-right: 3px;
  vertical-align: -1px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 989px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 854px;
    margin-left: 122px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 238px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-right: 789px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 754px;
    margin-left: 22px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-btn-1 {
    margin-right: 569px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 556px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 389px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 376px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-btn-1 {
    margin-right: 189px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 176px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 695px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
  --radius: 12px;
}

.u-section-5 .u-container-layout-1 {
  padding: 112px 30px 30px;
}

.u-section-5 .u-image-1 {
  width: 204px;
  height: 204px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 112px 60px 112px 30px;
  max-width: 875px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 48px auto 0 0;
}

.u-section-5 .buttons .u-btn:last-of-type {  margin-bottom: 0; }

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 497px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-5 .u-image-1 {
    width: 175px;
    height: 175px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 40px 40px 0;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 49px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(29, 27, 40, 1), rgba(29, 27, 40, 0)), url('images/image8.jpg');
  background-size: cover, cover;
  min-height: 645px;
}

.u-section-6 .u-image-1 {
  height: 64px;
  width: 497px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1320px;
  margin: 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 71px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 71px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 71px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-6 {
    min-height: 515px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 61px;
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 489px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 50px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 523px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 588px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: -319px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 86px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 482px;
  }

  .u-section-6 .u-image-1 {
    height: 44px;
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: -600px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 54px;
  }
}
.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}
.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #fe924d, #f57234);
  background-size: cover;
  --radius: 12px;
}

.u-section-7 .u-container-layout-2 {
  padding: 60px 110px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 10px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}


@media (max-width: 991px) {
  .u-section-7 .u-container-layout-2 {
    padding: 30px;
  }
}

.u-section-8 .u-sheet-1 {
  min-height: 379px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 259px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
  padding-right: 60px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 259px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 38px);
  grid-template-columns: repeat(3, calc(33.3333% - 38px));
  min-height: 258px;
  grid-gap: 57px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-group-1 {
  min-height: 60px;
  height: auto;
  width: 120px;
  --radius: 4px;
  margin: 0 184px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 8px;
}

.u-section-8 .u-text-2 {
  font-size: 0.888889rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-8 .u-icon-1 {
  color: rgb(45, 42, 50) !important;
  font-size: 2em;
  margin-right: 0;
}

.u-section-8 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 0;
}

.u-section-8 .u-group-2 {
  min-height: 60px;
  height: auto;
  width: 120px;
  --radius: 4px;
  margin: 0 184px 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 0.888889rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-8 .u-icon-2 {
  color: rgb(45, 42, 50) !important;
  font-size: 2em;
  margin-right: 0;
}

.u-section-8 .u-text-6 {
  margin: 25px 0 0;
}

.u-section-8 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 0;
}

.u-section-8 .u-group-3 {
  min-height: 60px;
  height: auto;
  width: 120px;
  --radius: 4px;
  margin: 0 184px 0 0;
}

.u-section-8 .u-text-8 {
  font-size: 0.888889rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-8 .u-icon-3 {
  color: rgb(45, 42, 50) !important;
  font-size: 2em;
  margin-right: 0;
}

.u-section-8 .u-text-9 {
  margin: 25px 0 0;
}

.u-section-8 .u-text-10 {
  margin: 10px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 38px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 38px));
    min-height: 218px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-group-2 {
    height: auto;
  }

  .u-section-8 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 19px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 31px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 174px;
  }

  .u-section-8 .u-group-1 {
    margin-right: 155px;
  }

  .u-section-8 .u-group-2 {
    margin-right: 155px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-8 .u-group-3 {
    margin-right: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: -184px;
    grid-gap: 30px;
  }

  .u-section-8 .u-group-1 {
    width: 75px;
    margin-right: 0;
  }

  .u-section-8 .u-group-2 {
    width: 75px;
    margin-right: 0;
  }

  .u-section-8 .u-group-3 {
    width: 75px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-group-1 {
    width: 110px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    width: 87px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-8 .u-group-2 {
    width: 110px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-5 {
    width: 87px;
    margin-top: 0;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-8 .u-group-3 {
    width: 110px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-8 {
    width: 87px;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-group-1 {
    width: 100px;
  }

  .u-section-8 .u-group-2 {
    width: 100px;
  }

  .u-section-8 .u-group-3 {
    width: 100px;
  }
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}
.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-list-1 {
  margin: 48px 0 0;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  grid-gap: 10px;
}

.u-section-9 .u-list-item-1 {
  --radius: 8px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-9 .u-group-1 {
  width: 96px;
  min-height: 41px;
  --radius: 2px;
  height: auto;
  margin: 14px 84px 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 7px 30px;
}

.u-section-9 .u-text-2 {
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
}
.u-section-9 .u-list-item-2 {
  --radius: 8px;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 30px;
}
.u-section-9 .u-container-layout-6 {
  padding: 7px 30px;
}

.u-section-9 .u-list-item-3 {
  --radius: 8px;
}

.u-section-9 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-9 .u-icon-3 {
  width: 24px;
  height: 23px;
  color: rgb(29, 27, 40) !important;
  margin: -25px 0 0 auto;
  padding: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 20px 0 0;
}

.u-section-9 .u-container-layout-9 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-group-2 {
    height: auto;
  }

  .u-section-9 .u-group-3 {
    margin-top: -36px;
    height: auto;
  }

}


.u-section-10 .u-layout-wrap-1 {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 0 120px 30px;
}

.u-section-10 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-repeater-1 {
  grid-gap: 24px;
}

.u-section-10 .u-list-item-1 {
  --radius: 12px;
}

.u-section-10 .u-container-layout-3 {
  padding: 40px;
}

.u-section-10 .u-text-2 {
  font-size: 1.11111rem;
  font-weight: 600;
  margin: 0;
}

.u-section-10 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 15px 0 0;
}

.u-section-10 .u-list-item-2 {
  --radius: 12px;
}

.u-section-10 .u-container-layout-4 {
  padding: 40px;
}

.u-section-10 .u-text-5 {
  font-size: 1.11111rem;
  font-weight: 600;
  margin: 0;
}

.u-section-10 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-10 .u-text-7 {
  margin: 15px 0 0;
}

.u-section-10 .u-list-item-3 {
  --radius: 12px;
}

.u-section-10 .u-container-layout-5 {
  padding: 40px;
}

.u-section-10 .u-text-8 {
  font-size: 1.11111rem;
  font-weight: 600;
  margin: 0;
}

.u-section-10 .u-text-9 {
  margin: 16px 0 0;
}

.u-section-10 .u-text-10 {
  margin: 15px 0 0;
}

.u-section-10 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 56px;
  height: 56px;
  --radius: 4px;
  padding: 18px;
  bottom: -2.5rem;
}

.u-section-10 .u-gallery-nav-2 {
  position: absolute;
  width: 56px;
  height: 56px;
  --radius: 4px;
  left: auto;
  bottom: -2.5rem;
  right: 6rem;
  padding: 18px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-10 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-10 .u-container-layout-5 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 123px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 35px 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 54px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 12px 20px 13px;
}

.u-section-11 .u-icon-1 {
  color: rgb(234, 111, 36) !important;
  margin-right: 3px;
}

.u-section-11 .u-image-1 {
  width: 253px;
  height: 47px;
}
.u-section-11 .u-container-layout-1 {
  padding: 0;
  display: flex;
  flex-flow: row wrap;
  align-content: center;
}
.u-section-11  .logo-center{
  margin-right: auto;
  margin-left: auto;
}
.u-section-11  .u-btn-1 + .logo-center{
  margin-right: auto;
  margin-left: -134px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 43px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 444px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 264px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-text-1 {
  margin: 120px 0 0;
}

.u-section-12 .u-text-2 {
  margin: 23px 0 0;
}
.u-section-12 .u-text-2 p{
  font-size: 1.22222rem !important;
}
.u-section-12 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 32px auto 0;
  padding: 15px 20px 15px 19px;
}

.u-section-12 .u-icon-1 {
  color: rgb(234, 111, 36) !important;
  margin-left: 3px;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 264px;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-12 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 305px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 1728px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 1728px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 1088px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 1088px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 920px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 740px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 60px 0 0;
}

.u-section-13 .u-image-1 {
  width: 750px;
  --radius: 12px;
  left: -94px;
  right: auto;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 740px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 0 0 60px;
}

.u-section-13 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.55556rem;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 3rem;
}

.u-section-13 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-13 .u-btn-1 {
  margin: 30px 0 0;
}

.u-section-13 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-13 .u-layout-cell-3 {
  min-height: 740px;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-13 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-13 .u-image-1 {
    inset: auto;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 589px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -873px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 1489px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -3944px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 3350px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -4059px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 2109px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 299px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 178px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 112px 0 0;
}

.u-section-14 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 178px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0;
}

.u-section-14 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 38px);
  grid-template-columns: repeat(3, calc(33.3333% - 38px));
  min-height: 177px;
  grid-gap: 57px;
}

.u-section-14 .u-container-layout-3 {
  padding: 0;
}

.u-section-14 .u-icon-1 {
  width: 20px;
  color: rgb(234, 111, 36) !important;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-2 {
  margin: 6px -1px 0;
}

.u-section-14 .u-text-3 {
  margin: 14px -1px 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 0;
}

.u-section-14 .u-icon-2 {
  width: 20px;
  color: rgb(234, 111, 36) !important;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-4 {
  margin: 6px -1px 0;
}

.u-section-14 .u-text-5 {
  margin: 14px -1px 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 0;
}

.u-section-14 .u-icon-3 {
  width: 20px;
  color: rgb(234, 111, 36) !important;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-6 {
  margin: 6px -1px 0;
}

.u-section-14 .u-text-7 {
  margin: 14px -1px 0;
}

@media (max-width: 1399px) {
  .u-section-14 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 38px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 38px));
    min-height: 218px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 22px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 28px;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 174px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 35px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 369px;
    grid-gap: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-15 {
  background-position: 50% 50%, 100% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(29, 27, 40, 1), rgba(29, 27, 40, 0)), url('images/image2.png'), linear-gradient(to bottom, rgba(27, 25, 37, 1), rgba(27, 25, 37, 1));
  background-size: cover, contain, cover;
}

.u-section-15 .u-sheet-1 {
  min-height: 678px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 120px;
  margin-bottom: 115px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 327px;
}

.u-section-15 .u-container-layout-1 {
  padding: 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 327px;
}

.u-section-15 .u-container-layout-2 {
  padding: 0;
}

.u-section-15 .u-text-1 {
  font-weight: 600;
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-15 .u-text-2 {
  margin: 13px 20px 0 0;
}
.u-section-15 .u-text-3 {
  margin: 24px 0 0;
}
.u-section-15 .u-text-3 p{
  font-size: 1.11111rem;
  line-height: 1.4;
  font-weight: 500;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  margin: 23px auto 0 0;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 327px;
}

.u-section-15 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-15 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 260px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 305px;
  }
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 1728px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 1728px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 1088px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 1088px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 520px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-16 .u-container-layout-1 {
  padding: 0;
}

.u-section-16 .u-image-1 {
  width: 596px;
  --radius: 12px;
  height: 455px;
  margin: 0 auto 0 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-16 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-16 .u-text-1 {
  font-size: 2.33333rem;
  margin: 0 1px;
}

.u-section-16 .u-text-2 {
  margin: 24px 1px 0;
}

.u-section-16 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-16 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-16 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-16 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-16 .u-image-1 {
    width: 399px;
    height: 305px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-16 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 318px;
  }
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-16 .u-image-1 {
    width: 329px;
    height: 251px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-16 .u-image-1 {
    width: 252px;
    height: 192px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-16 .u-text-1 {
    font-size: 2.95312078125rem;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 1809px;
  }

  .u-section-16 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-16 .u-text-1 {
    font-size: 2.460933984375rem;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 1139px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 520px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-17 .u-image-1 {
  min-height: 510px;
  --radius: 12px;
  background-image: url("images/Kien_MijnErfgrens_Henri-10.jpg");
  background-position: 50% 50%;
}

.u-section-17 .u-container-layout-1 {
  padding: 0;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-17 .u-container-layout-2 {
  padding: 0 0 0 60px;
}

.u-section-17 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-17 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-17 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 20px 0 0;
  padding: 15px 20px 15px 19px;
}

.u-section-17 .u-layout-cell-3 {
  min-height: 510px;
}

.u-section-17 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-17 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-17 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-17 .u-image-1 {
    min-height: 406px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 406px;
  }
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-17 .u-image-1 {
    min-height: 335px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-17 .u-image-1 {
    min-height: 257px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: -800px;
    margin-bottom: -800px;
  }

  .u-section-17 .u-image-1 {
    min-height: 302px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 2313px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-top: -1200px;
    margin-bottom: -1200px;
  }

  .u-section-17 .u-image-1 {
    min-height: 190px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 1456px;
  }
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-18 .u-container-layout-1 {
  padding: 0;
}

.u-section-18 .u-container-layout-2 {
  padding: 0;
}

.u-section-18 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-18 .u-accordion-1 {
  margin: 30px 0 0;
}

.u-section-18 .u-accordion-link-1 {
  background-image: none;
  border-style: solid;
  padding: 15px 30px;
}

.u-section-18 .u-icon-1 {
  height: 24px;
  width: 24px;
  color: rgb(28, 26, 38);
}

.u-section-18 .u-accordion-pane-1 {
  background-image: none;
}

.u-section-18 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-18 .u-text-2 {
  margin: 0;
}

.u-section-18 .u-accordion-link-2 {
  background-image: none;
  border-style: solid;
  padding: 15px 30px;
}

.u-section-18 .u-icon-2 {
  height: 24px;
  width: 24px;
  color: rgb(28, 26, 38);
}

.u-section-18 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-18 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-18 .u-accordion-link-3 {
  background-image: none;
  border-style: solid;
  padding: 15px 30px;
}

.u-section-18 .u-icon-3 {
  height: 24px;
  width: 24px;
  color: rgb(28, 26, 38);
}

.u-section-18 .u-accordion-pane-3 {
  background-image: none;
}

.u-section-18 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-18 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 20px 0 0;
}

.u-section-18 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-18 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-18 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-accordion-link-1 {
    --radius: 8px;
  }

  .u-section-18 .u-accordion-link-2 {
    --radius: 8px;
  }

  .u-section-18 .u-accordion-link-3 {
    --radius: 8px;
  }

}


@media (max-width: 767px) {

  .u-section-18 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.u-section-19 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(29, 27, 40, 1), rgba(29, 27, 40, 0)), url('images/image2.png'), linear-gradient(to bottom, rgba(27, 25, 37, 1), rgba(27, 25, 37, 1));
  background-size: cover, cover, cover;
}

.u-section-19 .u-sheet-1 {
  min-height: 780px;
}
.u-section-19 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 209px;
}

.u-section-19 .u-container-layout-1 {
  padding: 0;
}

.u-section-19 .u-layout-cell-2 {
  min-height: 209px;
}

.u-section-19 .u-container-layout-2 {
  padding: 0;
}

.u-section-19 .u-text-1 {
  font-size: 2.33333rem;
  margin: 0;
}

.u-section-19 .u-text-2 {
  margin: 16px 0 0;
}
.u-section-19 .u-text-2 p{
  font-size: 1.33333rem;
  line-height: 1.4;
  font-weight: 500;
}
.u-section-19 .buttons{
  display: flex;
  justify-content: center;
  align-items: center;
}
.u-section-19 .u-btn-1 {
  margin: 60px auto 0;
}

.u-section-19 .u-layout-cell-3 {
  min-height: 209px;
}

.u-section-19 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-19 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-19 .u-layout-cell-3 {
    min-height: 166px;
  }
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-19 .u-layout-cell-3 {
    min-height: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-19 .u-layout-cell-3 {
    min-height: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-19 .u-text-1 {
    font-size: 2.95312078125rem;
  }

  .u-section-19 .u-layout-cell-3 {
    min-height: 497px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-19 .u-text-1 {
    font-size: 2.460933984375rem;
  }

  .u-section-19 .u-layout-cell-3 {
    min-height: 313px;
  }
}